» Ubuntu » Пакети

Error

two or more packages specified (libinnodb-dbg natty)